View Issue Details

IDProjectCategoryView StatusLast Update
0000248Application Manager[All Projects] Bugpublic2016-08-14 02:40
ReporterJon 
PriorityimmediateSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Projectionminor fix 
PlatformDesktopOSWindows 7 x64OS Version6.1.7601
Product VersionAlpha 0.1Product Build 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000248: Incorrect verion being installed.
DescriptionXBMC is not installing the version as displayed in the interface. (13.2) version 13.0 being installed.
TagsNo tags attached.
StageComplete

Activities

administrator

2015-12-01 12:56

administrator   ~0001085

investigate whether this issue still occurs.

Jon

2015-12-29 11:06

manager   ~0001298

this ticket has now been resolved. after the work is carried out on the SCMS server this issue should not present itself again.

Issue History

Date Modified Username Field Change
2015-06-29 18:11 Jon New Issue
2015-06-29 18:13 Jon Status new => confirmed
2015-12-01 12:55 administrator Projection none => minor fix
2015-12-01 12:56 administrator Note Added: 0001085
2015-12-01 12:56 administrator Status confirmed => feedback
2015-12-29 09:13 Jon Status feedback => new
2015-12-29 09:13 Jon Status new => assigned
2015-12-29 11:06 Jon Note Added: 0001298
2015-12-29 11:06 Jon Status assigned => resolved
2015-12-29 11:06 Jon Fixed in Version => Alpha 0.2
2015-12-29 11:06 Jon Resolution open => fixed
2016-08-13 23:53 administrator Stage => Unknown
2016-08-14 02:40 administrator Stage Unknown => Complete